Musics

List moh musics

get

Retrieve a collection of moh musics.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
chevron-right
200

OK

application/json
get
/moh_server/musics

Create a MOH music

post

Create a MOH music.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
file_idall ofOptional

The unique ID of the file.

stringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
post
/moh_server/musics

Retrieve a moh music

get

Retrieve a moh music.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idall ofRequired

The unique ID of MOH music.

stringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
chevron-right
200

OK

application/json
idall ofOptional

The unique ID of MOH music.

stringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
file_namestringOptional

The name of the file.

file_sizeinteger · int64Optional

The file size in bytes.

Example: 0
file_urlstringRead-onlyOptional

The relative path to file url for file downloading.

Example: /api/blobs/WexWdABcd5D4PDgzTKV3gAAAEu00WcK
get
/moh_server/musics/{id}